# -*- encoding : utf-8 -*-

class Public::ProductCategoriesController < ApplicationController


	layout "public"


	
  
	def show
		@product_category = ProductCategory.find(params[:id])
    @product_category_lang = @product_category.lang(I18n.locale)
    
    @image_bandeau = @product_category.image_file.file.url if @product_category.image_file
	end

  
end
